/* ============================================================
   = CSS Reset: meyerweb.com/eric/tools/css/reset             =
   ============================================================ */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	body { line-height: 1; }
	ol, ul { list-style: none; }
	blockquote, q { quotes: none; }
	blockquote:before,
	blockquote:after,
	q:before,
	q:after {
		content: '';
		content: none;
	}
	:focus { outline: 0; }
	ins { text-decoration: none; }
	del { text-decoration: line-through; }
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

/* ============================================================
   = Default styles                                           =
   ============================================================ */
   
	body {
		font-family:  Arial, Helvetica, sans-serif;
		background: #CCC;
	}
	
	a:link,
	a:visited {
		color: #aa6905;
		text-decoration: none;
	}
	a:hover,
	a:focus,
	a:active {
		text-decoration: underline;
	}
		
	h2{
		font-size: 30px;
		color: #333333;
		font-weight: normal;
		margin-bottom: 8px;
	}
	h3{
		font-size: 10px;
		text-transform: uppercase;
		padding-bottom: 4px;
		border-bottom: solid 1px #cdcdbf;
		color: #999;
		margin: 20px 0 15px 0;
	}
	p{
		font-size: 12px;
		line-height: 18px;
		color: #666;
	}
		p.description{
			font-size: 16px;
			line-height: 24px;
			color: #777;
			margin-bottom: 40px;
		}
		p.image img{
			float: left;
			margin-right: 20px;
		}
	div.module{
		padding-bottom: 20px;
		clear: both;
		margin-right: 30px;
	}
		div.module a.more{
			display: block;
			margin-top: 3px;
		}
	label,
	h4.label{
		display: block;
		font-size: 12px;
		font-weight: bold;
		color: #6b9313;
		margin: 15px 0 3px 0;
	}
		label.checkbox{
			font-size: 11px;
			font-weight: normal;
			color: #575757;
			display: inline;
			margin-bottom: 15px;
		}

/* ============================================================
   = Page structure                                           =
   ============================================================ */

	#container {
		background: #FFF;
		margin: 30px auto;
		width: 830px;
		position: relative;
	}
	
	#header{ 
		position: relative;
		height: 120px;
	}
	
	#content{
		background: url('../images/rule/vertical.gif') no-repeat bottom left;
	}

/* ============================================================
   = Header                                                   =
   ============================================================ */
   
	/* =============== Logo (uses image replacement) =============== */

	#header h1 a{
		display: block;
		height: 120px;
		width: 263px;
		background: url('../images/logo/logo.png') no-repeat 40px 17px;
		position: absolute;
		top: 0;
		left: 0;
	}
		#header h1 a:hover{text-decoration:none;}
	
	/* =============== Language bar =============== */
	
	#languages{
		position: absolute;
		top: 37px;
		right: 15px;
		font-size: 10px;
		text-transform: uppercase;
	}
		.lang{
			float: left;
			margin-left: 10px;
		}

		#languages a:link,
		#languages a:visited{
			display: block;
			width: 123px;
			padding: 3px 1px;
			border-bottom: solid 1px #ccccc4;
			color: #8d8f7e;
			text-decoration: none;
		}
		#languages li.current a:link,
		#languages li.current a:visited{
			color: #232323;
		}
		#languages a:hover:after,
		#languages a:focus:after,
		#languages a:active:after{
			content: '\0000A0\0000bb';
		}

/* ============================================================
   = Billboard                                                =
   ============================================================ */

	#billboard{
		position: relative;
		margin-bottom: 40px;
		height: 100px;
	}
		
		#billboard h2, #billboard p{ color: #FFF; }
		#billboard a:link,
		#billboard a:visited{
			color: #c0e12e;
			text-decoration: none;
		}
		#billboard a:hover,
		#billboard a:focus,
		#billboard a:active{
			text-decoration: underline;
		}
		#billboard h2{
			position: absolute;
			bottom: 0;
			left: 45px;
			font-weight: normal;
			font-size: 27px;
		}
		#billboard p{
			font-size: 16px;
			line-height: 22px;
			text-shadow: #000 1px 1px 2px;
		}
			#billboard p#photo-credits{
				color: #b0b0b0;
				font-size: 10px;
				position: absolute;
				right: 15px;
				bottom: -20px;
				text-shadow: none;
			}
				#billboard p#photo-credits span.author{ font-weight: bold; }
			#billboard p.green a{ color: #c0e12e; }
			#billboard p.orange a{ color: #d88b01; }
			#billboard p.darkGreen a{ color: #3d5b1c; }
				
		#billboard li{
			float: left;
			margin: 10px 0 0 -6px;
		}
			#billboard li a{
				height: 52px;
				display: block;
				background-image: url('../images/button/billboard.png');
			}
			#billboard li#track a:link,
			#billboard li#track a:visited{
				width: 268px;
				background-position: top right;
			}
			#billboard li#track a:hover,
			#billboard li#track a:focus,
			#billboard li#track a:active{
				background-position: bottom right;
			}
			#billboard li#file a:link,
			#billboard li#file a:visited{
				width: 170px;
				background-position: top left;
			}
			#billboard li#file a:hover,
			#billboard li#file a:focus,
			#billboard li#file a:active{
				background-position: bottom left;
			}

/* ============================================================
   = Main content area                                        =
   ============================================================ */

	#content{
		float: right;
		width: 585px
	}
		#content-inner{
			padding: 0 15px 0 22px;
		}

/* ============================================================
   = Homepage specific                                        =
   ============================================================ */
  
	/* =============== Homepage billboard =============== */
	
	#homepage #billboard{
		width: 495px;
		height: 208px;
		padding: 45px 290px 0 45px;
		background: url('../images/header/home_7.jpg') no-repeat top left;
	}
		#homepage #billboard h2{
			font-size: 40px;
			margin-bottom: 5px;
			position: static;
			text-shadow: #000 1px 1px 3px;
		}

/* ============================================================
   = About section-specific                                   =
   ============================================================ */

	.about #billboard{ background: url('../images/header/about.jpg') no-repeat top left; }
	.howwework #billboard{ background: url('../images/header/howwework.jpg') no-repeat top left; }
	.cases #billboard{ background: url('../images/header/cases.jpg') no-repeat top left; }
	.publications #billboard{ background: url('../images/header/publications.jpg') no-repeat top left; }
	.newsroom #billboard{ background: url('../images/header/newsroom.jpg') no-repeat top left; }
	.generic #billboard{ background: url('../images/header/generic.jpg') no-repeat top left; }
	.contact #billboard{ background: url('../images/header/contact.jpg') no-repeat top left; }
	
	#section-index h3{
		font-size: 18px;
		text-transform: none;
		font-weight: normal;
		padding-bottom: 0;
		border-bottom: 0;
		color: #333;
		margin: 0 0 10px 0;
	}
	#section-index #content p{
		margin-top: 10px;
	}
	#section-index #content p.description{
		margin-top: 0;
		border-bottom: solid 1px #cdcdbf;
		padding-bottom: 5px;
	}
	#section-index .module{ margin-top: 25px; margin-right: 10px; }
	
	#section-index .column{ width: 224px; float: left; padding: 0 25px;}
	#section-index #documents{
		background: url('../images/rule/vertical_wide.gif') no-repeat bottom left;
	}
	#section-index p.description{ margin-bottom: 25px;}
	#section-index .module{ 
		margin: 0 10px 10px 0;
	}
	#section-index #documents :first-child{
		padding-left: 0;
		width: 249px;
	}
	#section-index #documents :last-child{
		padding-right: 0;
		width: 249px;
	}

/* ============================================================
   = Cases section-specific                                   =
   ============================================================ */

	.cases #billboard{ background: url('../images/header/cases.jpg') no-repeat top left; }
	
	#map{ margin-bottom: 40px; }
	
	#search_cases{
		width: 480px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: solid 1px #dcdcd2;
	}
		#search_cases select{
			width: 360px;
		}
		#search_cases .button{
			width: 97px;
			height: 23px;
			background: url('../images/button/gotocase.gif') no-repeat top left;
			border: 0;
			cursor: pointer;
			margin-left: 5px;
		}
			#search_cases .button:hover{ background-position: bottom left; }
			
	#select_cases div{ 
		clear: both;
	}
	#select_cases div.field{ 
		width: 240px;
		float: left; 
		clear: none;
		padding-bottom: 15px;
	}
	#select_cases select#region{ width: 215px; }
	#select_cases select#country{ width: 240px; }
	#select_cases .button{
		width: 83px;
		height: 23px;
		background: url('../images/button/search.gif') no-repeat top left;
		border: 0;
		cursor: pointer;
		display: block;
	}
		#select_cases .button:hover{ background-position: bottom left; }
	
	.terms{ font-weight: bold;}
	
	#results{
		font-size: 12px;
		font-weight: bold;
		color: #666;
		position: relative;
		padding-bottom: 25px;
		margin-top: -20px;
	}
	#searchcases h3{
		padding: 25px 0 3px!important;
		clear: both;
	}
	#results a{ font-weight: normal; }
	#results ul{
		margin-top: -15px;
		width: 548px;
	}
		#results ul.test{margin-bottom:15px;}
	#results li{
		width: 548px;
		clear: both;
		border: solid 1px #cdcdbf;
		border-width: 0 0 1px;
		float: left;
	}
	#results li ul{
		float: right;
		width: 422px;
		background-color: #fff;
		margin-top: 0;
	}
	#results li ul li{
		clear: none;
		border-width: 0 0 1px 1px;
		float: right;
		clear: right;
		width: 421px;
	}
	#results li ul li ul{
		float: right;
		width: 296px;
		margin-top: 0;

	}
	#results li ul li ul li{
		clear: none;
		border-width: 0 0 1px 1px;
		line-height: 18px;
		padding: 10px;
		float: left;
		clear: left;
		width: 275px;
	}
	#results li.odd ul li{
		background: #f5f5f5;
	}
	#legend{
		position: absolute;
		top: 20px;
		right: 0;
		font-size: 10px;
		font-weight: normal;
		color: #979797;
		text-transform: uppercase;
	}
		#legend img{ margin-left: 15px;}
	.heading{ 
		float: left;
 		width: 105px;
		padding: 10px 0 0 10px;
	}
	
	#casedetail .meta img{
		float: left;
		margin-right: 15px;
	}
	#casedetail .meta dl{
		padding-right: 20px;
		font-size: 12px;
		padding-top: -15px;
	}
	#casedetail .meta dt{
		font-weight: bold;
		color: #333;
		margin: 15px 0 1px 0;
	}
	#casedetail .meta dd{
		color: #666;
	}
	
	#casedetail #synopsis{
		width: 307px;
		float: left;
		padding-right: 25px;
	}
	    #casedetail #synopsis span{
	        color:#666666;
            font-size:12px;
            line-height:18px;
	    }
		  #casedetail #synopsis ul{
			margin: 10px 0 10px 10px;
			list-style-type: disc;
			list-style-position: inside;
		}
		  #casedetail #synopsis ol{
			margin: 10px 0 10px 10px;
			list-style-type: decimal;
			list-style-position: inside;
		}
		  #casedetail #synopsis li{
			margin: 2px 0;
		}

	#casedetail #project-info{
		width: 201px;
		float: right;
		padding-left: 15px;
	}
		#casedetail #project-info dl{
			padding-top: -10px;
			color: #666;
			font-size: 11px;
		}
		#casedetail #project-info dt{
			margin-top: 10px;
			font-weight: bold;
		}

	#casedetail #main{
		background: url('../images/rule/vertical_narrow.gif') no-repeat bottom right;
		margin-top: 30px;
		clear: both;
	}
		#casedetail #main h3{ margin-top: 3px; }
	#documents{
		font-size: 12px;
		line-height: 18px;
	}
	#documents .status{
		color: #a99d89 !important;
		font-size: 11px;
		text-transform: uppercase;
	}

	#documents .ombudsman{
		width: 313px;
		float: left;
		color: #e2d6c1;
	}
	#documents .ombudsman a, #documents .ombudsman .completed{ color: #4d8438; }
	
		#documents .ombudsman .pending,#documents .ombudsman .inprocess{ color: #aed49f !important;}
	#documents .compliance{
		width: 234px;
		float: right;
		color: #e2d6c1;
	}
		#documents .compliance a{ color: #416494; }
		#documents .compliance .pending,#documents .compliance .inprocess{ color: #c9d5e6 !important;}
	#useful-links{
		font-size: 12px;
		line-height: 18px;
	}
	
	/* =============== Case Tracker =============== */
	#case-tracker{
		width: 547px;
		height: 103px;
		padding-bottom: 22px;
		background: url(../images/tracker/states.jpg) no-repeat 0 -500px;
		position: relative;
	}
		.no-compliance{ background: url('../images/tracker/bg_alt.jpg') no-repeat top left !important; }
		.compliance-ombudsman { background: url('../images/tracker/bg.jpg') no-repeat top left !important; }
		#case-tracker h4{
			position: absolute;
			visibility: hidden;
		}
		#case-tracker li span{
			height: 100px;
			width: 79px;
			background: url('../images/tracker/states.jpg') no-repeat;
			text-indent: -999em;
			overflow: hidden;
			position: absolute;
			top: 0;
		}
		
		/*
		Closed: 0
		Transferred: 100
		Completed: 200
		In Process: 300
		Pending: 400
		*/
		
		#case-tracker li#monitoring span, #case-tracker li#eligible span{ width: 76px; }
		#case-tracker li#eligible span{ left: 0; }
			#case-tracker li#eligible .closed{ background-position: 0 0; }
			#case-tracker li#eligible .transferred{ background-position: 0 -100px; }
			#case-tracker li#eligible .completed{ background-position: 0 -200px; }
			#case-tracker li#eligible .inprocess{ background-position: 0 -300px; }
			#case-tracker li#eligible .pending{ background-position: 0 -400px; }
		#case-tracker li#assessment span{ left: 76px; }
			#case-tracker li#assessment .closed{ background-position: -76px 0; }
			#case-tracker li#assessment .transferred{ background-position: -76px -100px; }
			#case-tracker li#assessment .completed{ background-position: -76px -200px; }
			#case-tracker li#assessment .inprocess{ background-position: -76px -300px; }
			#case-tracker li#assessment .pending{ background-position: -76px -400px; }
		#case-tracker li#facilitating span{ left: 155px; }
			#case-tracker li#facilitating .closed{ background-position: -155px 0; }
			#case-tracker li#facilitating .transferred{ background-position: -155px -100px; }
			#case-tracker li#facilitating .completed{ background-position: -155px -200px; }
			#case-tracker li#facilitating .inprocess{ background-position: -155px -300px; }
			#case-tracker li#facilitating .pending{ background-position: -155px -400px; }
		#case-tracker #ombudsman li#monitoring-closeout span{ left: 234px; }
			#case-tracker #ombudsman li#monitoring-closeout .closed{ background-position: -234px 0; }
			#case-tracker #ombudsman li#monitoring-closeout .transferred{ background-position: -234px -100px; }
			#case-tracker #ombudsman li#monitoring-closeout .completed{ background-position: -234px -200px; }
			#case-tracker #ombudsman li#monitoring-closeout .inprocess{ background-position: -234px -300px; }
			#case-tracker #ombudsman li#monitoring-closeout .pending{ background-position: -234px -400px; }
		#case-tracker li#appraisal span{ left: 313px; }
			#case-tracker li#appraisal .closed{ background-position: -313px 0; }
			#case-tracker li#appraisal .transferred{ background-position: -313px -100px; }
			#case-tracker li#appraisal .completed{ background-position: -313px -200px; }
			#case-tracker li#appraisal .inprocess{ background-position: -313px -300px; }
			#case-tracker li#appraisal .pending{ background-position: -313px -400px; }
		#case-tracker li#audit span{ left: 392px; }
			#case-tracker li#audit .closed{ background-position: -392px 0; }
			#case-tracker li#audit .transferred{ background-position: -392px -100px; }
			#case-tracker li#audit .completed{ background-position: -392px -200px; }
			#case-tracker li#audit .inprocess{ background-position: -392px -300px; }
			#case-tracker li#audit .pending{ background-position: -392px -400px; }
		#case-tracker #compliance li#monitoring span{ left: 471px; }
			#case-tracker #compliance li#monitoring .closed{ background-position: -471px 0; }
			#case-tracker #compliance li#monitoring .transferred{ background-position: -471px -100px; }
			#case-tracker #compliance li#monitoring .completed{ background-position: -471px -200px; }
			#case-tracker #compliance li#monitoring .inprocess{ background-position: -471px -300px; }
			#case-tracker #compliance li#monitoring .pending{ background-position: -471px -400px; }
		
/* ============================================================
   = File a complaint-specific                                =
   ============================================================ */

	#file_complaint #billboard{ background: url('../images/header/complaint.jpg') repeat-x top left; }

	#file_complaint #content{
		margin-left: 0;
		float: left;
		width: 585px;
	}
		#file_complaint #content-inner{
			margin-left: 0;
			padding: 0 20px 0 45px;
		}
			#file_complaint #content-inner h3{
				font: 18px Arial, Helvetica, sans-serif;
				color: #333;
				text-transform: none;
				border: 0;
				margin-bottom: 10px;
			}
	#file_complaint #sidebar{
		padding: 0 25px 0 25px;
		width: 195px;
		float: right;
		font-size: 13px;
		line-height: 18px;
	}
		#file_complaint #sidebar h3{
			margin-bottom: 10px;
		}
		#file_complaint #sidebar li a:link,
		#file_complaint #sidebar li a:visited{
			color:#aa6905;
		}
		#file_complaint #sidebar li a:hover,
		#file_complaint #sidebar li a:active,
		#file_complaint #sidebar li a:focus{
			text-decoration: underline;
		}
		#file_complaint #sidebar p.image img{
			float: none;
			margin: 0;
		}
		#file_complaint #sidebar h4{
			font: bold 1em Arial, Helvetica, sans-serif;
			color: #333;
			text-transform: none;
			margin: 10px 0 5px;
		}
		#file_complaint #sidebar p{
			text-transform: none;
			margin-bottom: 20px;
		}
	#file_complaint #content{
		background: url('../images/rule/vertical_right.gif') no-repeat bottom right;
	}
	
	#file_complaint .pdf{
		margin-right: 5px;
		position: relative;
		top: 2px;
	}

/* ============================================================
   = Sidebar                                                  =
   ============================================================ */

	#sidebar{
		padding: 0 25px 30px 45px;
		width: 175px;
		float: left;
	}
		#submenu{
			font-size: 13px;
			text-transform: uppercase;
			margin-bottom: 20px;
		}
			#submenu a:link,
			#submenu a:visited{
				display: block;
				padding: 7px 0;
				text-decoration: none;
				border-top: solid 1px #d5d5ca;
				color: #333;
			}
				#submenu a:link span,
				#submenu a:visited span{
					color: #65ab00;
				}
				#submenu li li a{font-weight:normal !important}
			#submenu a:hover,
			#submenu a:focus,
			#submenu a:active,
			#submenu a:hover span,
			#submenu a:focus span,
			#submenu a:active span,
			#submenu li.current a,
			#submenu li.current ul a.current,
			#submenu ul a:link span,
			#submenu ul a:visited span,
			#submenu li.expanded a:link,
			#submenu li.expanded a:visited,
			#submenu li.expanded a:link span,
			#submenu li.expanded a:visited span{
				color: #aa6905 !important;
			}
			#submenu li.expanded ul a:link, #submenu li.expanded ul a:visited{ color: #333 !important; }
			#submenu li.expanded ul a:hover,
			#submenu li.expanded ul a:focus,
			#submenu li.expanded ul a:active,
			#submenu li.expanded ul li.current a:link,
			#submenu li.expanded ul li.current a:visited{
				color: #aa6905 !important;
			}
			#submenu a span{ font-size: 16px; }
			#submenu ul a span{ font-size: 14px; }
			#submenu ul{
				text-transform: none;
				margin-bottom: 8px;
				line-height:140%;
			}
				#submenu ul a:link,
				#submenu ul a:visited{
					padding: 1px 0;
					border-top: none;
					color: #333;
				}
				#submenu ul a:hover,
				#submenu ul a:focus,
				#submenu ul a:active{
					color: #aa6905;
				}

	
	#search{
		padding-bottom: 25px;
	}
		input#s{
			border: solid 1px #aaaa9b;
			border-bottom-color: #cdcdbf;
			border-right-color: #cdcdbf;
			font-size: 11px;
			color: #8d8f7e;
			padding: 4px;
			display: block;
			width: 165px;
		}
		button#g{
			width: 83px;
			height: 23px;
			background: url('../images/button/search.gif') no-repeat top left;
			border: 0;
			margin-top: 10px;
			cursor: pointer;
			display: block;
		}
			button#g:hover{ background-position: bottom left; }
	#meet{
		font-size: 12px;
		line-height: 18px;
		color: #777;
		margin-bottom: 40px;
		padding-top: 20px;
		border-top: solid 1px #d5d5ca;
	}
		#meet a:link,
		#meet a:visited{
			display: block;
			width: 118px;
			height: 23px;
			background: url('../images/button/meet.gif') no-repeat top left;
			margin-top: 10px;
		}
		#meet a:hover,
		#meet a:focus,
		#meet a:active{
			background-position: bottom left;
		}

/* ============================================================
   = Footer                                                   =
   ============================================================ */

	#footer{
		padding: 15px 15px 20px 45px;
		clear: both;
	}
		#memberships{
			font-size: 11px;
			line-height: 17px;
			color: #6b6b6c;
			width: 235px;
		}
			#memberships img{
				border-right: solid 1px #ccccc4;
				padding-right: 10px;
				margin-right: 10px;
				float: left;
				margin-bottom: 5px;
			}
		#end{
			clear: both; 
			border-top: solid 4px #ccccc4;
			padding-top: 8px;
		}
			#end ul{
				float: right;
				margin-top: -3px;
				width: 400px;
				text-align: right;
			}
				#end li{
					display: inline;
					text-transform: uppercase;
					font-size: 10px;
					padding-left: 15px;
				}
					#end li a:link,
					#end li a:visited{
						color: #8d8f7e;
						text-decoration: none;
					}
					#end li a:hover,
					#end li a:focus,
					#end li a:active{
						color: #232323;
					}
			#end p{
				float: left;
				font-size: 12px;
				color: #666666;
			}

			#ctl00_MainContent_ctrlRegions,#ctl00_MainContent_ctrlCountries{ width: 215px !important; }

/* ============================================================
   = Utility styles                                           =
   ============================================================ */

	/* =============== Clearfix =============== */
	
	#body,.clearfix { zoom: 1; }
	#body:after,.clearfix:after {
		clear:both;
		display:block;
		content: ".";
		height:0;
		visibility:hidden;
	}


	/* =============== Image replacement =============== */

	#header h1 a,
	#billboard li a,
	#meet a,
	button{
		overflow: hidden;
		text-indent: -999em;
	}
    .button{
		overflow: hidden;
		text-indent: -999em;
	}


	/* =============== Hide element (for SEO) =============== */
	
	#cases_homepage h2,
	.ss {
		position: absolute;
		visibility: hidden;
		height: 0;
		width: 0;
		overflow: hidden;
	}

.rtl h1{position:relative;height:120px}
.rtl h1 a{position:absolute;top:0;left:0;}
.rtl #end ul{float:left;text-align:left;padding-left:0;padding-right:15px;}
.rtl #end p{float:right;}
#file_complaint .rtl #content-inner{margin-right:0;padding:0 45px 0 20px;text-align:right !important;}
#file_complaint .rtl #sidebar{float:left;text-align:right !important;}
#file_complaint .rtl #content{float:right;background-position:0 0;}
#file_complaint .rtl #billboard{background-image:url(../images/header/complaint-rtl.jpg);}
.rtl #billboard p#photo-credits {left:15px;right:auto;}
.rtl #billboard h2{right:45px;text-align:right;}